.flipbook-viewport .container{
	position:absolute;
	width:100%;
	top:305px;
	left:50%;
	height:388px;
	margin:0px;
}

.flipbook-viewport .flipbook{
	width: 100%;
	height: 388px;
	left: 50%;
	top: -300px;
}

.flipbook-viewport .page{
	width: 354px;
	height: 388px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.flipbook-viewport .next-button,
.flipbook-viewport .previous-button{
	width: 22px;
	height: 388px;
	position: absolute;
	top: 0px;
	background-color: rgba(0,0,0, 0.2);
	opacity: .2;
}

.flipbook-viewport .next-button{
	right: -22px;
	-webkit-border-radius: 0 15px 15px 0;
	-moz-border-radius: 0 15px 15px 0;
	-ms-border-radius: 0 15px 15px 0;
	-o-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
	background-image: url(../pics/arrows.png);
	background-position: -38px 185px;
	background-repeat: no-repeat;
	-webkit-box-shadow: 5px 0px 10px rgba(0,0,0,.2);
	box-shadow: 5px 0px 10px rgba(0,0,0,.2);
}

.flipbook-viewport .previous-button{
	left: -22px;
	-webkit-border-radius: 15px 0 0 15px;
	-moz-border-radius: 15px 0 0 15px;
	-ms-border-radius: 15px 0 0 15px;
	-o-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
	background-image: url(../pics/arrows.png);
	background-position: -4px 185px;
	background-repeat: no-repeat;
	-webkit-box-shadow: -5px 0px 10px rgba(0,0,0,0.2);
	box-shadow: -5px 0px 10px rgba(0,0,0,0.2);
}

.flipbook-viewport .previous-button-hover,
.flipbook-viewport .previous-button-down{
	background-image: url(../pics/arrows.png);
	background-position: -4px 185px;
	background-repeat: no-repeat;
	opacity: 1;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

.flipbook-viewport .next-button-hover,
.flipbook-viewport .next-button-down{
	background-image: url(../pics/arrows.png);
	background-position: -38px 185px;
	background-repeat: no-repeat;
	opacity: 1;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

.thumbnails{
	position:absolute;
	top:535px;
	width:100%;
	left:0;
	line-height: 90px;
	text-align: center;
	-webkit-transition: -webkit-transform ease-in-out 100ms;
	-moz-transition: -moz-transform ease-in-out 100ms;
	-ms-transition: -ms-transform ease-in-out 100ms;
	-o-transition: -o-transform ease-in-out 100ms;
	transition: transform ease-in-out 100ms;
	z-index: 100;
	margin: 0;
	padding: 0;
}

.message388 {
	opacity: 0;
	position: absolute;
	width: 100%;
	font-family: "myriad-pro", "Helvetica", sans-serif;
	font-weight: 400;
	font-size: 28px;
	color: #263880;
	line-height: 29px;
	display: block;
	cursor: default;
	text-align: center;
	top: 505px;
}
